Bug 183272 - system-config-network unable to see cisco pcmcia wireless card using airo driver
Summary: system-config-network unable to see cisco pcmcia wireless card using airo driver
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 21:00 UTC by Stuart Jansen
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 20:25:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Jansen 2006-02-27 21:00:20 UTC
Description of problem:
PCMCIA wireless card not recognized by system-config-network

Version-Release number of selected component (if applicable):
Version     : 1.3.30
Release     : 2.1

How reproducible:
always

Steps to Reproduce:
1. Insert card.
2. Run system-config-network
3. Try to configure card
4. Notice that card isn't listed
  
Actual results:
Although iwconfig and ifconfig can see the card, system-config-network
apparently can't.

Expected results:
Card should be detected and listed. This happened in the past.

Additional info:

From /var/log/messages after inserting the card:

Feb 27 10:01:28 vision kernel: pccard: PCMCIA card inserted into slot 0
Feb 27 10:01:28 vision kernel: pcmcia: registering new device pcmcia0.0
Feb 27 10:01:30 vision kernel: airo: cmd= 111
Feb 27 10:01:30 vision kernel: airo: status= 7f11
Feb 27 10:01:30 vision kernel: airo: Rsp0= 2
Feb 27 10:01:30 vision kernel: airo: Rsp1= 0
Feb 27 10:01:30 vision kernel: airo: Rsp2= 0
Feb 27 10:01:30 vision kernel: airo: MAC enabled eth1 0:b:fd:c6:4c:ad
Feb 27 10:01:30 vision kernel: eth1: index 0x05: Vcc 5.0, Vpp 5.0, irq 3, io
0x3100-0x313f

Comment 1 Matthew Miller 2007-04-06 19:52:32 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]



Note You need to log in before you can comment on or make changes to this bug.